SDL Library Documentation
Prev |  | Next

# SDL_CDName

## Name

SDL_CDName -- Returns a human-readable, system-dependent identifier for the CD-ROM.

## Synopsis

    #include "SDL.h"

``const char *SDL_CDName`(int drive);`

## Description

Returns a human-readable, system-dependent identifier for the CD-ROM. `drive` is the index of the drive. Drive indices start to 0 and end at `SDL_CDNumDrives()`-1.

## Examples

- "/dev/cdrom"

- "E:"

- "/dev/disk/ide/1/master"

## See Also

`SDL_CDNumDrives`

Prev | Home | Next
SDL_CDNumDrives | Up | SDL_CDOpen